Announcement Announcement Module
Collapse
No announcement yet.
/features/org.springframework.ide.eclipse_1.2.0.jar (not installed) Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • /features/org.springframework.ide.eclipse_1.2.0.jar (not installed)

    I have 13 warnings under product configuration, each with a different version of this jar. I don't know if this is an error or not since the properties of this message show the feature is configured properly. See attachment for some screen shots.

    Any thoughts??

    Thanks,
    Tom

  • #2
    I have 13 warnings under product configuration, each with a different version of this jar.
    I would recommend that you start with a new Eclipse installation or at least remove the plugins/features that start with org.springframwork.* from your installation and start over again.

    Christian

    Comment


    • #3
      /features/org.springframework.ide.eclipse_1.2.0.jar (not installed)

      I have traced this down to a file: site.xml

      This file has an entry for each of the jar files that is listed in the product configuration. I can't locate this file in the 2.0 release, so I assume it's not a part of that release and was probably carried forward from a previous version or version.

      Removing the file clears up the warnings.

      Comment


      • #4
        trodino,

        you're right! The feature jar you are referring to has been renamed with the Spring IDE 2.0 release.

        Christian

        Comment

        Working...
        X